@font-face{
   font-family:"PT";
src:url(../../fonts/ae-almothnna-bold.ttf); 
}


	

nav1 {
  text-align:center;
  padding:0px;
  line-height:30px;
  
}

nav1 > ul {
	text-align:center;
  padding-top:-20px;
  top:30px;
  margin: 0 auto;
  width:78%;
  height:38px;
  border-radius: 0px;
  line-height: 50px;

   
}

nav1 > ul > li {
	display: inline-block;
  width:13%;
  height:32px;
  border-radius:0px;
  line-height: 35px;
  position: relative;
  font-size:15px;
  font-family:PT;
  background:#003333;
  color:#66cccc;
  border:2px solid #003333;
  border-radius:5px 5px 5px 5px;
  cursor: pointer;
   -webkit-box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
  margin:0 auto;
  
 
}



nav1 > ul > li:hover {
	font-size:15px;
  background:#003333;
  color:#66cccc;
  transition:all 0.7s;
  border-radius:5px 5px 5px 5px;
  border:2px solid #66cccc;
  -webkit-box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
box-shadow: -1px 3px 14px -1px rgba(0,0,0,0.75);
}

ul.drop-menu {
  position: absolute;
  top: 600%;
  right: 0%;
  width: 230%;
  padding:0px;
}


ul.drop-menu li {
  background: #003333;
  color:#003333;
  border:1px solid #fff;
  font-size:15px;
}

ul.drop-menu li:hover {
  background:#66cccc;
  color:#003333;
  border:1px solid #003333;

}
ul.drop-menu li:last-child {
  border-radius: 0px 0px 0px 0px;

}

ul.drop-menu li {
  display: none;
top:65%;
height:33px;

}

ul.drop-menu li:hover {
height:50px;	
	
	font-size:20px;
}

li:hover > ul.drop-menu li {
  display: block;
  transition:all 0.70s;
  top:100%;
   
  
  
  
}





li:hover > ul.drop-menu{
	top:100%;
	transition:all 0.50s;
	 
	
	
}



.ahref{
color:#fff;
text-decoration:none;
}

li:hover >.ahref{
	color:#66cccc;
	font-size:15px;

}

.ahref1{
color:#66cccc;
text-decoration:none;
font-size:14px;
transition:all 0.80s;
}

li:hover >.ahref1{
	color:#003333;
	font-size:16px;
transition:all 0.80s;

}



/* media queries       */




@media screen and (max-width:1250px){
	
nav1 > ul > li {
	font-size:12px;
	
	
}

li:hover >.ahref{
	color:white;
	font-size:12px;

}

nav1 {
	width:50%;
	height:100px;
}
	

}

@media screen and (max-width:1150px){
	
nav1 > ul > li {
	font-size:10px;
	height:28px;
	
	
}

li:hover >.ahref{
	color:white;
	font-size:10px;

}

}


@media screen and (max-width:1000px){
	
nav1 > ul > li {
	font-size:8px;
	height:28px;
	
	
}

li:hover >.ahref{
	color:white;
	font-size:8px;

}

}


@media screen and (max-width:800px){
	
nav1 > ul > li {
	font-size:9px;
	height:20px;
	line-height:15px;
	
}

li:hover >.ahref{
	color:white;
	font-size:9px;

}

nav1 {
	width:50%;
	height:150px;
}



}




@media screen and (max-width:500px){
	
nav1 > ul > li {
	font-size:4px;
	width:12%;
	height:15px;
	line-height: 17px;	
	
}
ul.drop-menu {
	width:600%;
	font-size:4px;
}

li:hover >.ahref{
	color:white;
	font-size:4px;

}


nav1 {
	width:40%;
	height:100px;
}
	
	
	
}


